<ion-tabs>
  <ion-tab [root]="tab1Root" tabTitle="Menu" tabIcon="home"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="Invitar" tabIcon="qr-scanner"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Alertas" tabIcon="notifications"></ion-tab>
  <ion-tab [root]="tab4Root" tabTitle="Notificacion" tabIcon="megaphone"></ion-tab>
  <ion-tab [root]="tab5Root" tabTitle="Reservacion" tabIcon="calendar"></ion-tab>
</ion-tabs>
